[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: BiCon autotools versions

On ث, 2004-04-06 at 11:17, Mohammed Elzubeir wrote:
> Salam,
> What versions of autoconf,automake,autoheader,aclocal,etc. are being
> used for BiCon? I am having hell trying to get it to boostrap under
> FreeBSD due to this version compatibility stuff.. 

It is working for me at:
autoconf/autoheader 2.59
automake/aclocal 1.7.9 (it overwrites the COPYING file, however, better
is 1.8)
libtool 1.5

Muhammad Alkarouri